Sorcery NuGet Packages with the log4net NuGet Packages don't working

Oct 26, 2015 at 4:42 PM
If i Try the same with the newest dlls from Codeplex it works fine.
But if i set the references to the NuGet dlls i get the FileLoadException -> "log4net, Version=1.2.10.0, Culture=neutral, PublicKeyToken=1b44e1d426115821\"

Where the differences between the sipsorcery dlls? What can i do to work with the nuget sipsorcery dlls?

Thanks a lot!
Alex
Coordinator
Oct 28, 2015 at 11:24 AM
I'll check it out.
Coordinator
Oct 29, 2015 at 9:56 AM
I've released a new version of the sipsorcery nuget package (1.4.0) which fixes the problem.
Nov 5, 2015 at 8:29 AM
Hi
the conflicts between sipsorcery and log4net are solved.

Thanks a lot!!